import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { GoodsInSearchComponent } from './goods-in-search.component';

describe('GoodsInSearchComponent', () => {
  let component: GoodsInSearchComponent;
  let fixture: ComponentFixture<GoodsInSearchComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [GoodsInSearchComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(GoodsInSearchComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });
});
